﻿@model  DAweb.Models.tblTaiKhoan
@{
    ViewBag.Title = "DangKy";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>



    <div class="container">
        @using (Html.BeginForm("DangKy", "NguoiDung", FormMethod.Post, new { @class = "form-dangky" }))
      {    @Html.AntiForgeryToken()
            <div class="row">
                <div class="col-md-4 col-md-offset-4">
                    <div class="login-panel panel panel-default">

                        <div class="panel-body">
                            <form role="form">
                                <fieldset>

                                    <div class="form-group">

                                        <div class="form-group">
                                            <label class="">Tài Khoản:</label>
                                            <input class="form-control" placeholder="Tài Khoản" name="TaiKhoan" type="text" value="" required>

                                        </div>

                                    </div>
                                    <div class="form-group">
                                        <label>
                                            Mật Khẩu:
                                        </label>
                                        <input class="form-control" placeholder="Mật Khẩu" name="Password" type="password" value="" required>
                                    </div>
                                    <div class="form-group">
                                        <label>
                                            Email:
                                        </label>
                                        <input class="form-control" placeholder="Email" name="Email" type="email" value="" required>

                                    </div>
                                    <div class="form-group">
                                        <label>
                                            Số điện thoại:
                                        </label>
                                        <input class="form-control" placeholder="Số điện thoại" name="SDT" type="number" value="" required>

                                    </div>
                                    <div class="form-group">
                                        <label>
                                            Địa Chỉ:
                                        </label>
                                        <input class="form-control" placeholder="Địa Chỉ" name="DiaChi" type="text" value="" required>

                                    </div>
                                    <div class="form-group">
                                        <label>
                                            Họ tên:
                                        </label>
                                        <input class="form-control" placeholder="Họ tên" name="HoTen" type="text" value="" required>
                                    </div>
                                    <div class="checkbox">
                                        <label>
                                            <span class="@ViewBag.Class">@ViewBag.ThongBao</span>
                                        </label>
                                    </div>
                                    <!-- Change this to a button or input when using this as a form -->
                                    <input type="submit" value="Đăng Ký" class="btn btn-lg btn-success btn-block" />
                                </fieldset>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
       }
    </div>
</div>